Subject: VMware compatibility package available from Wasabi
To: None <>
From: Perry E. Metzger <>
List: netbsd-announce
Date: 04/19/2001 13:00:22
Wasabi Systems is happy to announce that we're making a VMware
compatibility package available. 

The package consists of set of kernel modules and scripts that will
allow owners of the Linux version of VMware to run their binaries under
NetBSD. To use this software, a user will need to buy a copy of VMware
for Linux and download and install the Wasabi VMware compatibility
package. This can be downloaded at

In order to try to convince VMware that there is a market for native
VMware for NetBSD, we need to collect information about how many users
there are of the software. We therefore ask that people NOT directly
redistribute the VMware compatibility package even though the code is
freely redistributable, so that we can collect enough information to
make the case.

The work to make VMware run under NetBSD was done by Frank van der Linden.
We'd like to thank Frank for a job well done.

Please note that the software is unsupported (we did the work without
any cooperation from VMware, Inc. at all) and has some known
deficiencies. We think it works well most of the time, but if it eats
your accounting database, don't blame us.

A press release is at

Perry E. Metzger
Quality NetBSD CDs, Support & Service.